Update Analysis
Update Analysis.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
analysis_id
ID of the Analysis.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Request
This endpoint expects an object.
archiveReason
archived
description
folderId
name
studyIds
Response
OK
__typename
archiveReason
archived
createdAt
creator
description
folder
id
modifiedAt
name
statusCode
steps
webUrl
Errors
400
Analysis Update Request Bad Request Error
403
Analysis Update Request Forbidden Error
404
Analysis Update Request Not Found Error
409
Analysis Update Request Conflict Error
429
Analysis Update Request Too Many Requests Error
500
Analysis Update Request Internal Server Error